#article_mail_block {
    width:500px;
    padding-bottom:100px;
    background-color: #fff;
    border: 1px solid #D8D8D8;
    position:absolute;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    z-index:3000;
    
}
#article_mail_block h3 {
    float:left;
    margin:10px;
}
#article_mail_close {
    float:right;
    cursor:pointer;
    margin:5px;
}
#article_mail_block table {
    margin-left:20px;
}
#article_mail_block fieldset {
    border:none;
    padding:0px;
    margin:0px;
   
}
#article_mail_block .error {
    margin:5px;
    margin-left:25px;
    
}
#article_mail_block legend {
    margin-left:20px;
}
#article_mail_block table th {
    background-color: #fff;
    color:#000;
    font-weight:normal;
    text-align:right;
    padding-right:5px;
    width:100px;
    vertical-align:top;
}
#article_mail_block .round_input {
    width:250px;
}

